%define upstream_name    Dist-Zilla-Plugin-TestBaseIncluder
%define upstream_version 0.09

%{?perl_default_filter}

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 1

Summary:    Ship your Test::Base version
License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/Dist/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(Dist::Zilla::Plugin::ModuleIncluder)
BuildRequires: perl(ExtUtils::MakeMaker)
BuildRequires: perl(Moose)
BuildArch: noarch

%description
This module includes the version of Test::Base on your system with your
module dist.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor

%make

%check
%make test

%install
%makeinstall_std

%files
%doc META.yml LICENSE README Changes CONTRIBUTING META.json
%{_mandir}/man3/*
%perl_vendorlib/*




%changelog
* Thu Oct 23 2014 shlomif <shlomif> 0.90.0-1.mga5
+ Revision: 792615
- imported package perl-Dist-Zilla-Plugin-TestBaseIncluder


* Thu Oct 23 2014 cpan2dist 0.09-1mga
- initial mageia release, generated with cpan2dist
